{
  "name": "yourcomarket",
  "version": "0.0.1",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "dev:ssr": "ng run yourcomarket:serve-ssr",
    "serve:ssr": "node dist/yourcomarket/server/main.js",
    "build:ssr": "ng build --prod && ng run yourcomarket:server:production",
    "prerender": "ng run yourcomarket:prerender"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~11.0.6",
    "@angular/cdk": "^11.0.3",
    "@angular/common": "~11.0.6",
    "@angular/compiler": "~11.0.9",
    "@angular/core": "~11.0.6",
    "@angular/forms": "~11.0.6",
    "@angular/material": "^11.0.3",
    "@angular/material-moment-adapter": "^11.1.0",
    "@angular/platform-browser": "~11.0.6",
    "@angular/platform-browser-dynamic": "~11.0.6",
    "@angular/platform-server": "~11.0.6",
    "@angular/router": "~11.0.6",
    "@dagonmetric/ng-translit": "^14.3.2",
    "@material/typography": "^9.0.0",
    "@nguniversal/express-engine": "^11.0.1",
    "express": "^4.15.2",
    "moment": "^2.29.1",
    "rxjs": "~6.6.0",
    "tslib": "^2.0.0",
    "zone.js": "~0.10.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.1100.6",
    "@angular/cli": "^11.0.7",
    "@angular/compiler-cli": "~11.0.6",
    "@nguniversal/builders": "^11.0.1",
    "@types/express": "^4.17.0",
    "@types/jasmine": "~3.6.0",
    "@types/node": "^12.11.1",
    "codelyzer": "^6.0.0",
    "jasmine-core": "~3.6.0",
    "jasmine-spec-reporter": "~5.0.0",
    "karma": "~5.1.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.0.3",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "^1.5.0",
    "protractor": "~7.0.0",
    "ts-node": "~8.3.0",
    "tslint": "~6.1.0",
    "typescript": "~4.0.2"
  }
}
